Welcome to the _no frank zone_.

__Notes__

- ThunderStore modpacks (to my knowledge) don't support custom configuration.
  What follows are my custom settings which I deem to be fair as the server 
  host (clients don't need to apply the following settings below): 
    - BiggerBazaar `ShareSuiteTotalPurchaseSharing` set to `false` so that
      individual customisation is possible.
    - AI Blacklist(s) contains `SprintOutOfCombat` (Red Whip) where relevant.
    - StarStorm 2 (nightly)
        - _Armed Backpack_ is disabled due to incomplete description and suspected 
          weakness (virtually useless on everyone but the Enforcer unless the 
          projectiles that are fired from behind have some degree of homing).
        - Increase the game's gamma values as desired since weather events
          can darken enough to make some visuals difficult to see. I prefer 20% 
          but yours may differ depending on your hardware, driver settings, etc. 
- Client-side changes:
    - RTAutoSprintEx `HoldSprintToWalk` set to `false` as MP runs may feature
      gregarious people that like to stack movement speed to the point that
      it becomes a debuff.
- Other optional client-side mods (install based on your personal preference):
    - https://thunderstore.io/package/DekuDesu/MiniMapMod/ :: argurably broken 
      and makes Radar Scanner useless.
    - https://thunderstore.io/package/PseudoCoffee/RemoveScreenEffectsTintsAndDistortions/ 
      :: highly recommended if you're going for Spindel Tonic builds.
    - MP-compatiable client-side skins e.g. the Thiccify skin v2.0.5 doesn't
      work unless everyone has it whereas most if not all skins by 
      _12GaugeAwayFromFace_ and _GEMO_ do work.
    - Any other client-side mods you find that works.

__TODO__

- Make README more welcoming to tourists and strangers who don't recognise AAFG
  and the modpack icon. 

---

__Version Changelog & Comments__

1.2.5
- Added: AI Blacklist
    - This is necessary if you don't want Jellyfish with Red Whips applied
      permanently (e.g. in Void Fields or when the relevant artifacts are on) 
      where mobs are in combat due to taking a damaging DoT but otherwise keep
      the movement speed buff. The author's default values are sane but feel
      free to edit since it's both compatiable server-side and client-side.
- Added: Config details for StarStorm 2 (nightly).
- Modified: BiggerBazzar
    - `ShareSuiteItemSharingEnabled` reset to default settings (true -> false).
    - `ShareSuiteTotalPurchaseSharing` altered (false -> true).
        - Players passing by the shop can customise what items they get or 
          whether to not spend at all to get EXP instead. 

1.2.4
- Added: RTAutoSprintAddon
    - Originally an optional mod but IMO should be vanilla.
- Added: ZetAspects
    - Vanilla Aspects are rare enough as they are that by the point you find
      one you've already built around a specific piece of equipment. Changing
      them to stackable items would provide a more novel experience.
- Added: Increase Enemy Medkit Delay
    - Without this some enemies under the right conditions can be 
      nigh-impossible to kill e.g. Magma Worm, Dopplegangers. Need to test if
      it actually works though...
- Added: PauseInMultiplayer
    - Useful, say, when someone goes AFK while they're dead or you want to 
      pause your SP run in your MP session. However it can be abused since it's
      only a _simulated_ pause.
- Added: ArtificerExtended
    - Hoppo had the entire canon of video game wizardry for ideas and that's all
      they could think of or choose to go with? Come on! This mod does the 
      Artificer some justice while remaining within the scope of vanilla.
      The only issues with the mod has are mainly those that are fastidious 
      such as editing descriptions to be more accurate and complete e.g. 
      reworked Ion Surge shouldn't a proc coefficient value in the description.
      It's a shame that the new Energetic Resonance Passive doesn't work in MP.
- Added: BossDamageTracker
    - Amusing to see who are the MVPs and deadweights.
- Further README updates.

1.2.3
- Removed Crystal Burden 1.5.1 and its corresponding README note until further notice.
    - Underwhelming effects make them undesirable usage of legitamately earned 
      lunar coins; removal avoids 6 items that dilute the lunar item pool. 

1.2.2
- Removed LostInTransit 0.39 until further notice.
    - Preliminary testing showed that Life Savings wasn't working; gold wasn't
      being carried over to the next round.
    - Frenzied mobs during a Storm event were _horrifying_.
- Updated README regarding Crystal Burden 1.5.1 visual bugs and using the 
  Discord-only version referred to by the mod author.

1.2.1
- Updated README.

1.2.0
- Added the following mods:
  - Classes:
    - Enforcer
    - Sniper
  - Content:
    - Aetherium
    - Crystal Burden
    - LostInTransit
    - StarStorm 2 (nightly branch)
